## php-horde-elasticsearch 1.0.2

=== debian/changelog ===
php-horde-elasticsearch (1.0.2-3) unstable; urgency=medium

  * Update Standards-Version, no change
  * Update Vcs-Browser to use cgit instead of gitweb

 -- Mathieu Parent <sathieu@debian.org>  Tue, 26 Aug 2014 22:07:10 +0200

php-horde-elasticsearch (1.0.2-2) unstable; urgency=low

  * Use pristine-tar

 -- Mathieu Parent <sathieu@debian.org>  Thu, 06 Jun 2013 09:17:08 +0200

php-horde-elasticsearch (1.0.2-1) unstable; urgency=low

  * New upstream version 1.0.2

 -- Mathieu Parent <sathieu@debian.org>  Sun, 07 Apr 2013 15:50:44 +0200
