## php-horde-elasticsearch 1.0.3

=== debian/changelog ===
php-horde-elasticsearch (1.0.3-3build1) xenial; urgency=medium

  * No-change rebuild against php 7

 -- Nish Aravamudan <nish.aravamudan@canonical.com>  Wed, 30 Mar 2016 00:32:20 +0000

php-horde-elasticsearch (1.0.3-3) unstable; urgency=medium

  * Upgaded to debhelper compat 9
  * copyright: Fix dep5-copyright-license-name-not-unique

 -- Mathieu Parent <sathieu@debian.org>  Sat, 24 Oct 2015 08:01:42 +0200

php-horde-elasticsearch (1.0.3-2) unstable; urgency=medium

  * Update gbp.conf

 -- Mathieu Parent <sathieu@debian.org>  Mon, 10 Aug 2015 01:40:52 +0200

php-horde-elasticsearch (1.0.3-1) unstable; urgency=medium

  * Update Standards-Version to 3.9.6, no change
  * New upstream version 1.0.3

 -- Mathieu Parent <sathieu@debian.org>  Mon, 04 May 2015 22:46:45 +0200
